body{ background-image: linear-gradient( yellow, wheat, yellow  );
height: 100vh;
justify-content: center;
align-items: center;
display: flex
}
.container{ box-shadow: 2px 3px 2px 1px;
padding: 20px; padding-top: 10px;
border-radius: 5px;
border: 1px wheat ;
font-family: Arial, Helvetica, sans-serif;
color: black;
background-image:conic-gradient( yellow, burlywood, wheat, brown, grey, blue, orange, ) ;
background-size: cover;
}
#pounds{
    padding: 10px;
    border-radius: 2px;
}
#error{
    color: red;
}